package com.zjty.inspect.utils;

import java.util.UUID;

/**
 * @author Mcj
 * @date 2019-09-20 10:57
 */

public class UUIDUtil {

    public static String getUUID(){
        //转化为String对象
        return UUID.randomUUID().toString();
    }
}
